<footer id="footer-Section">
  <div class="footer-top-layout">
    <div class="container">
        <div class="footer-top3">
              <div class="row">
                 <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 text-center">
                     <a href="https://gitlab.com/daniel.ahmedinfo/tiny-twitter"><i class="fa fa-github fa-2x"></i>Github REST Service</a>
                 </div>
                 <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 text-center">
                    <a href="https://gitlab.com/daniel.ahmedinfo/tiny-twitter-client"><i class="fa fa-github fa-2x"></i>Github Client</a>
                 </div>
              </div>
        </div>
    </div>
  </div>
  <div class="footer-bottom-layout">
    <div class="copyright-tag">Copyright © 2017. All Rights Reserved.</div>
  </div>
</footer>
